Subject: GLOWBUGS digest 36

From: [email-masked]
Date: Sat, 2 Dec 1995 20:43:02 -0600 (CST)

GLOWBUGS Digest 36

Topics covered in this issue include:

  1) 6146 transmitter
	by [email-masked] (Henry Silvia)
  2) Re: 6146 transmitter
	by [email-masked]
  3) Coil forms and 2E24s...
	by [email-masked] (michael silva)
  4) Re: Coil forms and 2E24s...
	by [email-masked]

----------------------------------------------------------------------

Date: Sat, 2 Dec 1995 18:35:09 -0500
From: [email-masked] (Henry Silvia)
To: [email-masked]
Subject: 6146 transmitter
Message-ID: <[email-masked]>

  Hello again all, Its been awhile since I've last posted. 
I've finally found the tube project for my tastes. Its from the 
1969 Arrl manual. One tube transmitter using a 6146.  I hope to get the
socket and anode cap from AES here within the week so be forewarned.....
  More to come.......

------------------------------

Date: Sat, 2 Dec 1995 19:36:37 -0500 (EST)
From: [email-masked]
To: [email-masked]
Cc: [email-masked] (), [email-masked]
Subject: Re: 6146 transmitter
Message-ID: <[email-masked]>

> 
>   Hello again all, Its been awhile since I've last posted. 
> I've finally found the tube project for my tastes. Its from the 
> 1969 Arrl manual. One tube transmitter using a 6146.  I hope to get the
> socket and anode cap from AES here within the week so be forewarned.....
>   More to come.......

That is a fine little rig.  I was thinking about makeing it a series tuned
Colpitts or Dow ECO circuit for the 160 meter funzies.  Scale everything
up by a factor of 2 in values and it should work fine.  It might even
be bandswitchable for 160/80 and be sufficiently stable to work in a
self-excited mode.

A good basic design.

73/ZUT DE NA4G/Bob

------------------------------

Date: Sat, 2 Dec 1995 17:42:29 -0800
From: [email-masked] (michael silva)
To: [email-masked]
Subject: Coil forms and 2E24s...
Message-ID: <[email-masked]>

Hi all,

First (in reverse order), has anybody done anything with those $1 2E24s 
that we all bought last summer?  I must admit I've never designed 
around a filament tube before, so I haven't done anything with mine.  
Do you just always pick circuits that put the filament at RF ground, or 
is there any benefit to actually isolating the filament with chokes?

Next, I've been thinking about plug-in coil forms, and I don't want to 
pay AES prices for them.  I went out in the garage and got a piece of 
1" PVC pipe (sch 40?) and stuck it in the microwave for a minute and it 
came out cool as the proverbial cucumber.  This would make a fine coil 
form mounted to the base of a defunct tube (or buy the bases from AES). 
Is there any reason this shouldn't work?  Are there other simple tests 
I can perform on the material?

73,
Mike, KK6GM

------------------------------

Date: Sat, 2 Dec 1995 21:53:53 -0500 (EST)
From: [email-masked]
To: [email-masked]
Cc: [email-masked] (), [email-masked]
Subject: Re: Coil forms and 2E24s...
Message-ID: <[email-masked]>

> 
> Hi all,
> 
> First (in reverse order), has anybody done anything with those $1 2E24s 
> that we all bought last summer?  I must admit I've never designed 
> around a filament tube before, so I haven't done anything with mine.  
> Do you just always pick circuits that put the filament at RF ground, or 
> is there any benefit to actually isolating the filament with chokes?

Normally the filament is grounded for RF EXCEPT for Colpitts or Dow
electron coupled oscillators or for grounded grid amplifiers.

Mostly all else ground one side or a centertap of some sort (resistive
or capacitive).

Anything that would use a 6146 could use a 2E24 or 2E26 and the like,
with minor changes in voltages and biasing.

> Next, I've been thinking about plug-in coil forms, and I don't want to 
> pay AES prices for them.  I went out in the garage and got a piece of 
> 1" PVC pipe (sch 40?) and stuck it in the microwave for a minute and it 
> came out cool as the proverbial cucumber.  This would make a fine coil 
> form mounted to the base of a defunct tube (or buy the bases from AES). 
> Is there any reason this shouldn't work?  Are there other simple tests 
> I can perform on the material?

I use the black hardware store PVC pipe (1/8 inch heavy wall [maybe sch40]
in sizes up to 2 or 3 inches] for almost everything at powers below
100 watts and low HF.  It works fine.

The pvc white plastic sink extension drain tubes from the hardware
store slip just OVER a tube socket to make nice plug-in coil forms.

> 73,
> Mike, KK6GM

73/ZUT DE NA4G/Bob

------------------------------

End of GLOWBUGS Digest 36
*************************